## rust-http-cache-reqwest 0.16.0

=== debian/changelog ===
rust-http-cache-reqwest (0.16.0-2) unstable; urgency=medium

  * Package http-cache-reqwest 0.16.0 from crates.io using debcargo 2.8.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 20 Feb 2026 18:04:56 +0100

rust-http-cache-reqwest (0.16.0-1) experimental; urgency=medium

  * Package http-cache-reqwest 0.16.0 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 16 Nov 2025 17:14:38 +0100
