=== debian/control ===
Source: rust-http-cache-reqwest
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.82.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.95) <!nocheck>,
 librust-async-trait-0.1+default-dev (>= 0.1.85) <!nocheck>,
 librust-http-1+default-dev (>= 1.2.0) <!nocheck>,
 librust-http-cache-0.21+cacache-tokio-dev <!nocheck>,
 librust-http-cache-0.21+manager-cacache-dev <!nocheck>,
 librust-http-cache-0.21-dev <!nocheck>,
 librust-http-cache-semantics-2+default-dev (>= 2.1.0) <!nocheck>,
 librust-reqwest-0.12-dev (>= 0.12.12) <!nocheck>,
 librust-reqwest-middleware-0.4+default-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.217) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.217) <!nocheck>,
 librust-url-2+default-dev (>= 2.5.4) <!nocheck>,
 librust-url-2+serde-dev (>= 2.5.4) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/http-cache-reqwest]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/http-cache-reqwest
Homepage: https://http-cache.rs
X-Cargo-Crate: http-cache-reqwest
X-Cargo-Crate-Version: 0.16.0

Package: librust-http-cache-reqwest-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.95),
 librust-async-trait-0.1+default-dev (>= 0.1.85),
 librust-http-1+default-dev (>= 1.2.0),
 librust-http-cache-0.21+cacache-tokio-dev,
 librust-http-cache-0.21+manager-cacache-dev,
 librust-http-cache-0.21+manager-moka-dev,
 librust-http-cache-0.21-dev,
 librust-http-cache-semantics-2+default-dev (>= 2.1.0),
 librust-reqwest-0.12-dev (>= 0.12.12),
 librust-reqwest-middleware-0.4+default-dev,
 librust-serde-1+default-dev (>= 1.0.217),
 librust-serde-1+derive-dev (>= 1.0.217),
 librust-url-2+default-dev (>= 2.5.4),
 librust-url-2+serde-dev (>= 2.5.4)
Provides:
 librust-http-cache-reqwest+default-dev (= ${binary:Version}),
 librust-http-cache-reqwest+manager-cacache-dev (= ${binary:Version}),
 librust-http-cache-reqwest+manager-moka-dev (= ${binary:Version}),
 librust-http-cache-reqwest-0-dev (= ${binary:Version}),
 librust-http-cache-reqwest-0+default-dev (= ${binary:Version}),
 librust-http-cache-reqwest-0+manager-cacache-dev (= ${binary:Version}),
 librust-http-cache-reqwest-0+manager-moka-dev (= ${binary:Version}),
 librust-http-cache-reqwest-0.16-dev (= ${binary:Version}),
 librust-http-cache-reqwest-0.16+default-dev (= ${binary:Version}),
 librust-http-cache-reqwest-0.16+manager-cacache-dev (= ${binary:Version}),
 librust-http-cache-reqwest-0.16+manager-moka-dev (= ${binary:Version}),
 librust-http-cache-reqwest-0.16.0-dev (= ${binary:Version}),
 librust-http-cache-reqwest-0.16.0+default-dev (= ${binary:Version}),
 librust-http-cache-reqwest-0.16.0+manager-cacache-dev (= ${binary:Version}),
 librust-http-cache-reqwest-0.16.0+manager-moka-dev (= ${binary:Version})
Description: Http-cache middleware implementation for reqwest - Rust source code
 Source code for Debianized Rust crate "http-cache-reqwest"
