=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test http-cache-reqwest 0.16.0 --all-targets --all-features
Features: test-name=rust-http-cache-reqwest:@
Depends: dh-cargo (>= 33~), rustc (>= 1.82.0), librust-tokio-1+default-dev (>= 1.43.0), librust-tokio-1+macros-dev (>= 1.43.0), librust-tokio-1+rt-multi-thread-dev (>= 1.43.0), librust-wiremock-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test http-cache-reqwest 0.16.0 --all-targets
Features: test-name=librust-http-cache-reqwest-dev:default
Depends: dh-cargo (>= 33~), rustc (>= 1.82.0), librust-tokio-1+default-dev (>= 1.43.0), librust-tokio-1+macros-dev (>= 1.43.0), librust-tokio-1+rt-multi-thread-dev (>= 1.43.0), librust-wiremock-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test http-cache-reqwest 0.16.0 --all-targets --no-default-features --features manager-cacache
Features: test-name=librust-http-cache-reqwest-dev:manager-cacache
Depends: dh-cargo (>= 33~), rustc (>= 1.82.0), librust-tokio-1+default-dev (>= 1.43.0), librust-tokio-1+macros-dev (>= 1.43.0), librust-tokio-1+rt-multi-thread-dev (>= 1.43.0), librust-wiremock-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test http-cache-reqwest 0.16.0 --all-targets --no-default-features --features manager-moka
Features: test-name=librust-http-cache-reqwest-dev:manager-moka
Depends: dh-cargo (>= 33~), rustc (>= 1.82.0), librust-tokio-1+default-dev (>= 1.43.0), librust-tokio-1+macros-dev (>= 1.43.0), librust-tokio-1+rt-multi-thread-dev (>= 1.43.0), librust-wiremock-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test http-cache-reqwest 0.16.0 --all-targets --no-default-features
Features: test-name=librust-http-cache-reqwest-dev:
Depends: dh-cargo (>= 33~), rustc (>= 1.82.0), librust-tokio-1+default-dev (>= 1.43.0), librust-tokio-1+macros-dev (>= 1.43.0), librust-tokio-1+rt-multi-thread-dev (>= 1.43.0), librust-wiremock-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
